import React from 'react';
import item1 from '../Img/1.png';
import item2 from '../Img/2.png'
import item3 from '../Img/3.png'

const Content = [
    {
        img: item1,
        title: 'Устрицы по рокфеллеровски',
        description: 'Значимость этих проблем настолько очевидна, что укрепление и развитие структуры',
        price: '2700',
        weight: '750'
    },
    {
        img: item2,
        title: 'Свиные ребрышки на гриле с зеленью',
        description: 'Не следует, однако забывать, что реализация намеченных плановых',
        price: '1600',
        weight: '500'
    },
    {
        img: item3,
        title: 'Креветки по-королевски в лимонном соке',
        description: 'Значимость этих проблем настолько очевидна, что укрепление и развитие структуры обеспечивает широкому кругу',
        price: '1820',
        weight: '550'
    },
    {
        img: item1,
        title: 'Устрицы по рокфеллеровски',
        description: 'Значимость этих проблем настолько очевидна, что укрепление и развитие структуры',
        price: '2700',
        weight: '750'
    },
    {
        img: item2,
        title: 'Свиные ребрышки на гриле с зеленью',
        description: 'Не следует, однако забывать, что реализация намеченных плановых',
        price: '1600',
        weight: '500'
    },
    {
        img: item3,
        title: 'Креветки по-королевски в лимонном соке',
        description: 'Значимость этих проблем настолько очевидна, что укрепление и развитие структуры обеспечивает широкому кругу',
        price: '1820',
        weight: '550'
    },
    {
        img: item1,
        title: 'Устрицы по рокфеллеровски',
        description: 'Значимость этих проблем настолько очевидна, что укрепление и развитие структуры',
        price: '2700',
        weight: '750'
    },
    {
        img: item2,
        title: 'Свиные ребрышки на гриле с зеленью',
        description: 'Не следует, однако забывать, что реализация намеченных плановых',
        price: '1600',
        weight: '500'
    }
]

export default Content;